Subject: Re: status of via velocity in 2.6.9

From: Lenar Lõhmus <[email-masked]>
Date: Tue, 07 Dec 2004 10:44:53 +0200

Hi,

Francois Romieu wrote:

>Lenar Lõhmus <[email-masked]> :
>[...]
>  
>
>>the machine just locked up after ifconfig up. With 2.6.9, it doesn't 
>>lock up, but it doesn't work either (data seems to go to black hole
>>or sth). But there seem to be some success reports too with this kernel.
>>    
>>
>
>Can you check if the computer hosts the latest bios from its vendor and
>  
>
At the time 2.6.9 was released it had latest bios.

>if booting with "acpi=off" makes a difference ?
>  
>
If I remember correctly - i tried, but no difference.

>The content of /proc/interrupts after a known number of TX packets could
>give some hint (use ping or such and correlate ifconfig output with
>/proc/interrupts).
>  
>
With that I can't help, although the machine is accessible to me, it is 
now 'in production' with 3Com NIC and so I
can't test and play with it anymore. When I get my hands on another 
similar box and it still exhibits
same problems, I'll be back reporting it, and hopefully I have time to 
test suggested things.

Lenar